9199 501 0914
محصولات فروشگاه
دسته بندی محصولات

ورود به گروه تلگرام آسان جوملا

موبایل   : 989145019199+

اسکایپ : seifygsm

نظرات (172)

This comment was minimized by the moderator on the site

سلام من یک افزونه مدیریت فایل و دانلو به نام DOCman خریدم نسخه ی جوملا 3 رو روی جوملا 3 اومدم نصب کنم نصب نمی کنه می گه :

افزونه نصب: امکان نصب دستی وجود ندارد.
خطا
خطا افزونه در نصب

لطفا پیگیری کنید

مهمان
This comment was minimized by the moderator on the site

سلام بصورت تلفنی یا از طریق اسکایپ تماس بگیرید مشکل رو حل کنیم براتون.
اکانت اسکایپ ما : seifygsm

مهمان
This comment was minimized by the moderator on the site

با سلام
YendifVideoSharePro رو تهیه کردم، ولی لوگوی محصول همچنان حذف نشده است.. ممنون میشم راهنمایی کنید

مهمان
This comment was minimized by the moderator on the site

سلام لطفاً طبق راهنمای زیر که برای تان ضمیمه کردم اقدام کنید که انشالله درست بشود.

مهمان
پیوست ها (1 / 3)
This comment was minimized by the moderator on the site

سلام.شما از چه سیستم نظرسنجی (چه افزونه ای) در پایین محصولات فروشگاهتون استفاده کردین؟
میشه اسمش رو بگین؟
ممنون

مهمان
This comment was minimized by the moderator on the site

با سلام با استفاده از افزونه بسیار قدرتمند و محبوب Komento که میتوانید با کلیک بر روی لینک زیر دانلود فرمایید:
افزونه Komento Pro-کامپوننت نظردهی جوملا-نسخه فارسی

مهمان
This comment was minimized by the moderator on the site
مهمان
This comment was minimized by the moderator on the site

با سلام و احترام
سایت من بر مبنای دروپال 7 است
برای اسلاید شو لایه دار به افزونه زیر احتیاج دارم که شما دارید
[u] Mega Slider 2.4-طراحی اسلایدشو های لایه دار در دروپال

میخواستم بدونم با توجه به قدیمی بودن ورژن و قیمت پایین این افزونه
آیا به درستی کار میکنه ؟ مشکل امنیتی نداره؟

مهمان
This comment was minimized by the moderator on the site

با سلام و عرض ادب خوشبختانه هیچ مشکل امنیتی نداره و از بابت کارکرد صحیح تاحالا مشکلی گزارش نشده و قبلا قیمت بالایی رو برای این افزونه در نظر گرفته بودیم که بخاطر یک سری سیاست های کاری قیمت همه محصولات رو در یک قیمت قرار دادیم و این افزونه هم بخاطر همین قیمتش پایین است. اما فعلا بخاطر فروش کم این افزونه امکان بروزرسانی آن برایمان مقدور نیست. اما اگر قالب یا افزونه درپال نیاز داشتید با ما در تماس باشید. درضمن اگر به آخرین نسخه آن نیاز دارید میتواینم برای شما کارهای خرید و ارسالش رو انجام بدیم.

مهمان
This comment was minimized by the moderator on the site

سلام من هنگام نصب با این خطا روبرو میشوم
×
خطا
آپلود فایل به سرور با مشکل روبرو شد
حداکثر اندازه آپلود فایل PHP بیش از حد کوچک است: این تنظیمات را باید در فایل php.ini برای هر دو متغیر upload_max_filesize و post_max_size در تنظیمات PHP انجام دهید. (واقع در فایل php.ini و / یا فایل htaccess)
ناتوان در یافتن بسته نسبی

مهمان
This comment was minimized by the moderator on the site

سلام. برای رفع این مشکل از طریق سی پنل تنظیمات حداقل آپلود رو روی 32 مگابایت تنظیم کنید. اگر نتونستید تماس بگیرید و مشخصات سی پنل رو ارسال کنید براتون درست کنیم.

مهمان
This comment was minimized by the moderator on the site

سلام

افزونه جوملا با امکانات زیر نیاز دارم و متشکر میشوم معرفی نمایید.

1- ایجاد آزمون آنلاین با پنل کاربری مخصوص دانشجویان

2- ایجاد آزمون تصارفی

3- زمانبندی آزمون

4- سولات آزمون به شکل برگه، برگه مطرح شود و قابلیت برگشت به برگه قبلی را بشود غیر فعال کرد.

5- درگاه پرداخت هم به آن وصل بشود خوب است.

6- زبان این افزونه هم انگلیسی باشد.

متشکرم

مهمان
This comment was minimized by the moderator on the site

با سلام و عرض ادب
با توجه به شرایطی که فرمودید که براحتی بتواند به درگاه وصل باشد بهتر است که از سیستم های lms استفاده کنید که هم به درگاه وصل میشوند و هم سیستم کوئیز و امتحان گیری را دارا می باشند.
بهترین گزینه میتونه افزونه زیر باشه
افزونه guru
و یا افزونه زیر
افزونه joomdle
البته معرفی این دو محصول برای نیاز شما یک پیشنهاد هست و الزما شاید نتونه بهترین پیشنهاد باشه. بنابراین هیچ مسئولیتی رو برای ما نمیتونه باشه و فقط یک معرفی بود . پس با مطالعه کاملتر و تحقیق بیشتر بهترین گزینه را انتخاب...

با سلام و عرض ادب
با توجه به شرایطی که فرمودید که براحتی بتواند به درگاه وصل باشد بهتر است که از سیستم های lms استفاده کنید که هم به درگاه وصل میشوند و هم سیستم کوئیز و امتحان گیری را دارا می باشند.
بهترین گزینه میتونه افزونه زیر باشه
افزونه guru
و یا افزونه زیر
افزونه joomdle
البته معرفی این دو محصول برای نیاز شما یک پیشنهاد هست و الزما شاید نتونه بهترین پیشنهاد باشه. بنابراین هیچ مسئولیتی رو برای ما نمیتونه باشه و فقط یک معرفی بود . پس با مطالعه کاملتر و تحقیق بیشتر بهترین گزینه را انتخاب نمایید.
باتشکر

ادامه مطلب
مهمان
This comment was minimized by the moderator on the site

با سلام : من افزونه ad_agnecy رو از سایت شما خریدم..ولی این افزونه به زبان اینگلیسی هست..اگه من نسخه اینگلیسی این افزونه رو میخاستم از خود سایت سازنده به صورت رایگان هست استفاده می کردم..من بخاطر فارسی سازش از سایت شما خرید کردم..لطفا توجه فرمایید..

مهمان
This comment was minimized by the moderator on the site

سلام و عرض ادب . در توضیحات افزونه ننوشته بودیم که فارسی است. و ما نسخه رایگان رو نگذاشته ایم و بلکه نسخه پرو و تجاری آن رو قرار داده ایم. اما بنا به درخواست شما فارسی ساز این کامپوننت رو نیز قرار دادیم لطفا به ناحیه کاربری خود وارد شده و فارسی ساز رو دانلود و نصب فرمایید تا افزونه شما فارسی گردد. یک خواهش دیگر هم داشتم و آن اینکه همیشه سعی بفرمایید نظرات مربوط به یک افزونه خاص را حتما در قسمت نظرات همان افزونه درج فرمایید. باتشکر

مهمان
This comment was minimized by the moderator on the site

سلام من JSitemap pro رو خریدم اما هنگام نصب خطا میده و نصب نمیشه
و سایت پیغام ارور میده

مهمان
This comment was minimized by the moderator on the site

سلام
لطفا سوالات مربوط به افزونه ها رو در بخش نظرات همان محصول وارد کنید.
لطفا پیغام خطا رو اینجا بنوسید تا راهنمایی های لازم را براتون ارسال کنیم.

مهمان
This comment was minimized by the moderator on the site

با سلام و خسته نباشید
و تشکر از راه اندازی سایت خوبتان
بنده افزونه eseaydisscuspro را خریداری کردم و متاسفانه در زمان نصب پیام (ناتوان در یافتن بسته نصبی را می دهد فایل تصویر انرا فرستادم

مهمان
پیوست ها (1 / 3)
This comment was minimized by the moderator on the site

سلام مجدد اگر جوملای شما نسخه های جدید جوملا3 باشد حتما فایل Easy_Discuss_Pro_4.1.3_j3.x.zip را نصب بفرمایید.
اما اگر جوملای شما نسخه 2.5 باشه فایل EasyDiscussPro329744j25j3.zip را نصب بفرمایید و اگر هم جوملای شما خیلی قدیمی بوده و نسخه 1.5 باشه فایل EasyDiscuss203945j15.zip را نصب بفرمایید. درواقع هر کدام از فایل ها برای نسخه های مختلفی از جوملا می باشد.

مهمان
This comment was minimized by the moderator on the site

وقتی فایل بزرکتر ار نصب می کنم این پیام خطا را می دهد

مهمان
پیوست ها (1 / 3)
This comment was minimized by the moderator on the site

دلیل آن این است که تنظیمات php شما درست کانفیق نشده لطفا به پشتیبانی هاست خود تیکت بزنید و یا خودتان از طریق سی پنل یا دایرکت ادمین کانفیق زیر را انجام دهید:
upload_max_filesize = 32M
post_max_size = 32M

مهمان
نظر ارسال شده‌ی جدیدی وجود ندارد
بارگذاری بیشتر ...

دیدگاه خود را بیان کنید

  1. ارسال دیدگاه بعنوان یک مهمان - ثبت نام کنید و یا وارد حساب خود شوید.
پیوست ها (0 / 3)
اشتراک‌گذاری موقعیت مکانی شما
متنی که در تصویر ذیل مشاهده می‌کنید را وارد نمایید